/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
img{width:auto; max-width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider{width:100%; position:relative; zoom:1; margin:0; padding:0; background:;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position:relative;}
.flexslider .slides img {max-width: 100%; display: block; min-height:260px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flex-container {zoom:1; position:relative;}

/* Caption style */
.flexcaption{width:100%; position:absolute; z-index:9; bottom:-21px; left:0;}
.flexcaption_area{width:100%; max-width:1150px; margin:auto;}
.flexcaption_content{max-width:1002px; float:none; margin:auto; position:relative; color:#fff;}
.flexcaption_content_text{max-width:900px; position:absolute; z-index:9; top:65px; left:50px; text-align:center; letter-spacing:-0.4px;}
.flexcaption_style1{color:#fff; font-family: 'impact'; font-size:40px; line-height:40px; text-transform:uppercase; font-weight:lighter;}
.flexcaption_style2{font-family: 'open_sansitalic'; font-size:20px; padding-top:10px;}


@media only screen and (max-width:1130px) {
.flexcaption{bottom:-19px;}
}

@media only screen and (max-width:1023px) {
.flexcaption_content_text{max-width:875px;}
}

@media only screen and (max-width:979px) {
.flexcaption_content_text{max-width:800px; left:40px;}
}

@media only screen and (max-width:899px) {
.flexcaption_content_text{max-width:700px; left:35px;}
.flexcaption_style2{font-size:18px;}
}


@media only screen and (max-width:767px) {
.flexcaption{display:none;}


/*.flexcaption{top:40px;}
.flexcaption_style1{font-size:32px; line-height:32px;}
.flexcaption_style1 span{font-size:36px; line-height:36px;}
.flexcaption_style2{font-size:50px; line-height:50px;}
.flexcaption_style2 sup{font-size:22px;}
.flex_btn{font-size:18px; padding:5px 10px; margin-left:5px;}*/

}

@media only screen and (max-width:639px) {

.flexcaption{top:60px;}
.flexcaption_style1{font-size:26px; line-height:26px;}
.flexcaption_style1 span{font-size:30px; line-height:30px;}
.flexcaption_style2{font-size:40px; line-height:40px;}
.flexcaption_style2 sup{font-size:20px;}
.flex_btn{font-size:16px; padding:4px 8px;}

}



/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {width:38px; height:38px; margin: -19px 0 0 0px; display: block; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .flex-next{background: url(../images/bg_direction_navnext.png) no-repeat right center; position:absolute; top:50%; right:15px !important; z-index:
99;}
.flex-direction-nav li .flex-prev{background: url(../images/bg_direction_navprev.png) no-repeat right center; position:absolute; top:50%; left:15px;}
.flex-direction-nav li .disabled {opacity:0; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom:40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:20px; height:20px; display: block; cursor: pointer; text-indent: -9999px; background:url(../images/bg_control_nav.png) no-repeat;}
.flex-control-paging li a:hover {background:url(../images/bg_control_nav-hover.png) no-repeat;}
.flex-control-paging li a.flex-active { background:url(../images/bg_control_nav-hover.png) no-repeat; cursor:default;}
/*@media only screen and (max-width:767px) {
.flex-direction-nav li .flex-next{right:0px !important;}
.flex-direction-nav li .flex-prev{left:0px !important;}
}*/



/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {width:45px; height:45px; margin: -13px 0 0 0px; display: block; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .flex-next{background: url(../images/bg_direction_navnext.png) no-repeat right center; position:absolute; top:50%; right:0px !important;}
.flex-direction-nav li .flex-prev{background: url(../images/bg_direction_navprev.png) no-repeat right center; position:absolute; top:50%; left:0px;}
.flex-direction-nav li .disabled {opacity:0; filter:alpha(opacity=30); cursor: default;}

.flexslider1 ul li span{background:url(../images/invited-cote-end.png) no-repeat bottom right; padding-left:40px; padding-top:9px; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; /*bottom:40px;*/ text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:20px; height:20px; display: block; cursor: pointer; text-indent: -9999px; background:url(../images/bg_control_nav.png) no-repeat;}
.flex-control-paging li a:hover {background:url(../images/bg_control_nav-hover.png) no-repeat;}
.flex-control-paging li a.flex-active { background:url(../images/bg_control_nav-hover.png) no-repeat; cursor:default;}

.flexcaption_01{}
.flexcaption_01_block{float:left; width:25%; text-align:center; font-family: 'exo_2.0light';}
.flexcaption_01_block img{padding-bottom:16px; background:url(../images/carosal/carosal-arrow.png) no-repeat left bottom;}


.flexslider1 {width: 100%; margin: 0; padding:0px 0px 0px 0px; }
.flexslider1 .slides > li {display: none; -webkit-backface-visibility: hidden;}
.flexslider1 {margin-bottom:0px; background:;position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider1 .slides {zoom: 1;}
.flexslider1 .slides > li {position: relative;}

/* Direction Nav */
.flexslider1 .flex-direction-nav { height: 0; }
.flexslider1 .flex-direction-nav li a {width:22px; height:15px; margin:0px; display: block; cursor: pointer; text-indent: -999em;}
.flexslider1 .flex-direction-nav li .flex-next{background: url(../images/bg_direction_navnext.png) no-repeat right center; position:absolute; top:100%; right:0%;}
.flexslider1 .flex-direction-nav li .flex-prev{background: url(../images/bg_direction_navprev.png) no-repeat right center; position:absolute; top:100%; right:27px !important;}
.flexslider1 .flex-direction-nav li .disabled {opacity:0; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flexslider1 .flex-control-nav {width: 100%; position: absolute; bottom:-30px; text-align: center;}
.flexslider1 .flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:20px; height:20px; display: block; cursor: pointer; text-indent: -9999px; background:url(../images/bg_control_nav.png) no-repeat;}
.flexslider1 .flex-control-paging li a:hover {background:url(../images/bg_control_nav-hover.png) no-repeat;}
.flexslider1 .flex-control-paging li a.flex-active { background:url(../images/bg_control_nav-hover.png) no-repeat; cursor:default;}


/* ====================================================================================================================
 * FLEXSLIDER 1
 * ====================================================================================================================*/
/*.flexslider1 {margin: 0;  padding: 0; position:relative; zoom: 1; width:100%; overflow:hidden;}
.flexslider1 .slides { zoom: 1;}
.flexslider1 .slides > li {display: none;  -webkit-backface-visibility: hidden;}
.flexslider1 .slides img {
  height: auto;
}
.flexslider1 .flex-direction-nav a {
 text-indent:-10000px;	
  display: block;
  width: 11px;
  height: 20px;
  margin-top:-10px;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
}

.flexslider1 .flex-direction-nav .flex-prev {left:0px; background:url(../images/button11.png) no-repeat left center;}
.flexslider1 .flex-direction-nav .flex-next {right:0px; background:url(../images/button22.png) no-repeat right center;}

.flexslider1 .flex-direction-nav .flex-disabled {
  opacity: 1!important;
  filter: alpha(opacity=1);
  cursor: pointer;
}
.flexslider1 .flex-pauseplay a{display:none;}
.flexslider1 .flex-control-nav{display:none;}*/

/* ====================================================================================================================
 * FLEXSLIDER 2
 * ====================================================================================================================*/
.flexslider2 {margin: 0;  padding: 0; position:relative; zoom: 1; width:100%; overflow:hidden;}
.flexslider2 .slides { zoom: 1;}
.flexslider2 .slides > li {display: none;  -webkit-backface-visibility: hidden;}
.flexslider2 .slides img {
  height: auto;
}
.flexslider2 .flex-direction-nav a {
  text-indent:-10000px;	
  display: block;
  width: 24px;
  height: 24px;
  margin-top:px;
  position: absolute;
  top: 10px;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.flexslider2 .flex-direction-nav .flex-prev {right:28px; background:url(../images/button1.png) no-repeat left center;}
.flexslider2 .flex-direction-nav .flex-next {right:10px; background:url(../images/button2.png) no-repeat right center;}

.flexslider2 .flex-direction-nav .flex-disabled {
  opacity: 1!important;
  filter: alpha(opacity=1);
  cursor: pointer;
}
.flexslider2 .flex-pauseplay a{display:none;}
.flexslider2 .flex-control-nav{display:none;}